[tryton]
version=6.5.0
depends:
    carrier
    currency
    ir
    product
    res
    stock
    stock_shipment_cost
extras_depend:
    account_invoice_stock
    account_product
    account_stock_continental
    account_stock_anglo_saxon
    product_kit
xml:
    stock.xml
    carrier.xml
